/**
 * @file
 * Our company.
*/

.who-we-are {
  padding: rem(107) 0 rem(100);
  background-color: $gray-100;
  margin-bottom: rem(50);
  @include media-breakpoint-down(sm) {
    padding: rem(60) 0 rem(30);
    margin-bottom: rem(30);
  }
  h3 {
    color: $blue;
    &:after {
      content: '';
      width: rem(50);
      background-color: $blue;
      height: rem(5);
      display: block;
      margin: rem(8) 0;
    }
  }

  figure {
    margin-bottom: 0;
  }
  
}

.field {
  &__item {
    @include media-breakpoint-up(lg) {
      &:nth-child(2n + 3) {
        .our-company-projects__content {
          margin-right: -160px;
          margin-left: 0;
        }
      }
    }
    // .custom-row {
    // }
  }
}

.our-company-projects {
  &__content {
    padding: rem(23) rem(35);
    background-color: $white;
    @include border-radius(25px);

    @include media-breakpoint-up(lg)  {
      margin-left: -160px;
    }
    
    @include media-breakpoint-down(sm) {
      padding: rem(23) 0;
    }

    h3 {
      color: $blue;
      &:after {
        content: '';
        width: rem(50);
        background-color: $blue;
        height: rem(5);
        display: block;
        margin: rem(8) 0;
      }
    }

    p {
      margin-bottom: rem(6);
      line-height: rem(25);
      @include fontSize(14);
      
      &:last-child {
        margin-bottom: 0;
      }
    }
  }
  .custom-row {
    margin-bottom: rem(74);
    @include media-breakpoint-up(lg) {
      &:nth-child(2n + 2) {
        .our-company-projects__content {
          margin-right: -160px;
          margin-left: 0;
        }
      }
    }
    @include media-breakpoint-down(sm) {
      margin-bottom: rem(40);
    }
  }
}
